		.quote-attribution {color:#333; font-weight:300; font-style:normal; text-transform:uppercase; font-size:1.2rem; letter-spacing:.05em }
		.quote { min-height:460px; text-align:center;   display: flex;  align-items: center; justify-content: center; position:relative}
		blockquote {max-width:80%; text-wrap:balanced }
		
		blockquote h2 { font-weight:200 !important; line-height:1.45; font-size: clamp(2rem, 1.7256rem + 1.2195vw, 3.25rem) !important; margin:0 auto .8em;  z-index:1; position:relative; text-transform:none }
		
		blockquote h2:before {  content: open-quote; } 
blockquote h2:after { content: close-quote;}
 
		.quote .quoteFlower1, .quote .quoteFlower2 { position:absolute; top:2%; z-index:0;}
		.quote img.quoteFlower2 {width:120px; height:auto;  padding-top:22px}
		.quoteFlower1 { left:0;  opacity:.6}
		.quoteFlower2 { right:0;  opacity:.5}


		
	@media only screen and (min-width: 980px) {
		.quote { aspect-ratio:16/5; min-height:inherit; max-width:100%}
			blockquote {max-width:1020px; }
		blockquote h2 { line-height:1.7;}
		}

	@media only screen and (max-width: 820px) {
		blockquote h2 br {display:none}
}